/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

p {
    padding-bottom: 2em;
	font-size:14px;
}
.profilebox {
    border-bottom: 1px solid #CCC;
    padding: 30px;
}
.profileheader {
    padding-bottom: 15px;
	font-size: 17px;
}
a, a:link, a:visited {
    color: #db0a29;
    text-decoration: underline;
}
a:hover {	
    text-decoration: none;
}
body #page-container .et_pb_button {
	text-decoration: none;
}
h1 {
	font-size: 50px;
}
.pagehead h1 {
	color: #000; background: #fff; padding: 0px 100px 30px 100px; font-weight: bold; border-top: #db0a29 10px solid; display: inline;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 
.caps h1, .caps h2, .caps h3, .caps h4, .caps h5 {
    text-transform: uppercase;
	font-size: 30px;
}
.stats h2 {
	text-transform: none;
}
.subhead h3, .subhead p {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #db0a29;
}
.dropshadow {
	text-shadow: 2px 2px 4px #000000;
}
.searchFeature, .searchFeature a {
	background-color: #db0a29;
	padding: 10px 10px 10px 50px;
}
.searchFeature a:hover {
	background-color: #e7e7e7;
}
.searchFeature h2, .searchFeature h2 a {
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.searchFeature h3, .searchFeature h3 a {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.headerBG {
    background: #fff;
    border-top: #db0a29 10px solid;
    width: 70%;
    margin: 0 auto;
}
.headerBG h1 {
	font-size: 3em;
    font-weight: bold;
    color: #282828;
	padding: 10px;
}
.header-with-img {
	color:#fff;
	padding-top:250px;
	text-align:center;
}
#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
	display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
li {
	display: list-item;
    text-align: -webkit-match-parent;
	list-style-position:outside;
	padding-bottom:9px;
}
.et_pb_row {
	width: 95%;
}
.tab et_pb_section et_pb_section_0 et_section_regular {
	padding:0;
}
.et_pb_tabs_controls li a {
	padding:4px 20px 4px;
}
.tab p {
	padding-bottom:7px;
}
@media (max-width: 980px) {
#footer-bottom {
    padding: 15px 20px 5px 20px;
    margin-bottom: 60px;
}
h1 {
	font-size: 40px;
}
}
@media (min-width: 981px){
.et_pb_gutters3 .footer-widget {
    margin: 0;
}
.et_pb_gutters3.et_pb_footer_columns2 .footer-widget {
    width: 50%;
}
#footer-bottom {
    padding: 15px 20px 5px 20px;
    margin-bottom: 70px;
}
h2 {
	font-size: 40px;
}
}
@media (max-width: 767px) {
#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0!important;
}
}
@media (max-width: 767px){
#footer-widgets {
    display: none;
}
#footer-bottom {
    padding: 15px 20px 5px 20px;
	margin:0;
}
h1 {
	font-size: 35px;
}
}
@media (max-width: 980px){
.footer-widget:nth-child(n) {
    width: 50%!important;
    margin: 0!important;
}
}
#footer-info {
    float: none;
    padding-bottom: 10px;
    text-align: center;
}
#footer-widgets {
	position:fixed;
	bottom:0;
	width:100%;
	z-index:9;
	box-shadow: 1px 1px 15px rgba(40, 40, 40, 0.55);
	padding:0;
	background-color:#db0a29;
}
#footer-widgets a {
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}
#footer-bottom a {
	text-decoration: none;
}
.footer-widget #text-3 {
	float:left;
	background:#e7e7e7;
	width:100%;
	padding:20px;
	min-height:60px;
	text-align: center;
	color: #000;
}
.footer-widget #text-4, .footer-widget #text-5, .footer-widget #text-2 {
	float:right;
	background:#db0a29;
	width:100%;
	padding:20px;
	min-height:60px;
	text-align:center;
}
.footer-widget #text-3 a {
	color: #000000 !important;
}
.footer-widget #text-3 a:hover {
	color:#db0a29 !important;
}
.footer-widget #text-4 a, .footer-widget #text-5 a, .footer-widget #text-2 a {
	color:#fff;
}
.footer-widget #text-4 a:hover, .footer-widget #text-5 a:hover, .footer-widget #text-2 a:hover {
	color:#000;
}
#main-footer .container {
	width: 100%;
    max-width: 100%;
}
#top-menu a:hover {
	color:#db0a29;
} 
.et-social-icons {
	float:none;
    text-align: center;
	padding-top:10px;
}
.contactred a {
	color: #d30000;
}
/****** Bootstrap columns for faculty/staff layout *******/
@media (min-width: 992px){
.col-md-6 {
    width: 50%;
}
}
@media (min-width: 992px) {
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
	/*padding: 0;*/
	padding-left: 20px;
}
#top-menu-nav ul li a:hover {
	opacity:100%;
}
/************* Feedzy ***************/
.feedzy-rss .rss_item .title {
    font-weight: normal;
    font-size: 26px;
    line-height: 1.25;
}
.feedzy-rss .rss_item .title a {
	text-decoration: none;
}
/************* Upcoming Events ***************/
.date_month {
	font-size:11px;
	display:block;
	padding-top:0px;
	margin-bottom:-20px;
	padding-right:10px;
}

.date_number {
	font-size:3em;
	display:block;
	line-height:.8em;
	font-weight:300;
	color:#000;
}

.date_to {
	font-size:11px;
	display:block;
	padding-top:0px;
	padding-right:10px;
	margin:-3px 0;
}

.upcoming_events {
	margin-top:10px;
}
.upcoming_events h2 {
	padding:0;
	margin:0;
	color:#000;
	font-size:1.2em;
	font-weight:500;
}

.upcoming_events p {
	margin: 0;
}

.upcoming_events hr {
	border:1px 0 0 0 #d9d9d9 solid;
	opacity: 0.2;
    filter: alpha(opacity=20); /* For IE8 and earlier */
}
.lwcw ul li {
	list-style:none;
	margin-left:0;
	clear:both;
	padding-top:15px;
}
.lwcw ul {
	padding-left:0;
	margin-top:-20px;
	font-size: 16px;
}
.date_number {
	display:inline;
	float:left;
}
.date_month {
	padding-top:7px;
	/*float:left;*/
	display:inline;
	font-size: 16px;
	color: #000;
}
.lwcw img{
	float: left;
    margin: 0 10px 0 5px;
	width:80px !important;
	height:80px !important;
}
.lw_events_title a {
	color: #d0112b;
    font-size: 1em;
    font-weight: 500;
}
.lw_events_until {
	clear: left;
	width: 60px;
	margin-top: -45px;
	font-size: 11px;
	line-height: 11px;
	float:left;
}
.lw_events_until .date_number {
	/*margin-top:20px;*/
}
.lw_events_until_alumni {
	clear: left;
	width: 40px;
	margin-top: -70px;
	font-size: 11px;
	line-height: 11px;
	float:left;
}
.lw_events_title_colorBG a {
	color:#000000;
	font-size:20px;
}
.lw_events_header_date_colorBG {
	color:#000000;
}
.lw_events_header_date {
	color:#000000;
}
.lw_events_summary_with_pic {
	padding-left:143px;
	color: #000;
}
.fixed {
	background-repeat: no-repeat;
    background-attachment: fixed;
}
.topHead {
	height:80px;
}
.topHead h1 {
	font-weight:bold;
	background:#db0a29;
	color:#fff;
	display:inline;
	padding: 5px 20px 5px 5%;
}
.center {
    text-align: center;
}
.breadcrumb {
	font-size: 15px;
    color: #666;
    font-weight: normal;
    text-align: center;
    font-style: oblique;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: #fff;
    display: inline-block;
	padding: 5px 3%;
	margin-top:10px;
}
.breadcrumb a {
	text-decoration:none;
	color:#000;
}
.breadcrumb a:hover {
	text-decoration:underline;
}
/**************Academic programs table**************/
.major, .minor, .cert, .pro, .grad {
	border-radius: 50%;
	height: 15px;
	width: 15px;
	display: inline-block;
}
.major {
	background-image:url(//wou.edu/academics/files/2018/05/icon-major.png);
}
.minor {
	background-image:url(//wou.edu/academics/files/2018/05/icon-minor.png);
}
.cert {
	background-image:url(//wou.edu/academics/files/2018/05/icon-cert.png);
}
.pro {
	background-image:url(//wou.edu/academics/files/2018/05/icon-pro.png);
}
.grad {
	background-image:url(//wou.edu/academics/files/2018/05/icon-grad.png);
}
.major-text, .major-text a, .major-text a:link, .major-text a:visited {
	color: #db0a29;
}
.minor-text, .minor-text a, .minor-text a:link, .minor-text a:visited a {
	color: #008489 !important;
}
.cert-text, .cert-text a, .cert-text a:link, .cert-text a:visited a {
	color: #C05900 !important;
}
.pre-text, .pre-text a, .pre-text a:link, .pre-text a:visited a {
	color: #ad51b9 !important;
}
.grad-text, .grad-text a, .grad-text a:link, .grad-text a:visited a {
	color: #8AB245 !important;
}
.ui-tabs .ui-tabs-nav li {
	list-style-type: none;
}
/**************Move right sidebar to the left**************/
.et_right_sidebar #main-content .container::before{
left: 20% !important;
right: auto !important;
}
body #page-container #left-area{
float: right;
padding-left: 3%;
padding-right: 0;
}
body #page-container #sidebar{
padding-left: 0;
padding-right: 3%;
float: left;
}
/********** Portal Box ************/
.portal {
	background-color: #333!important;
    color: #f2f2f2!important;
    position: fixed!important;
    top: auto!important;
    right: auto!important;
    bottom: 0!important;
    left: 10px!important;
    border-top-left-radius: 5px!important;
    border-top-right-radius: 5px!important;
    overflow: hidden!important;
    z-index: 9998!important;
}
/************* Checklist Form ****************/
.checklist {
	margin-bottom: 15px;
    font-size: 16px;
}
body .gform_wrapper ul.gform_fields li.gfield.testbig .ginput_container ul.gfield_checkbox li input {
    width: 30px!important;
	height: 30px!important;
	vertical-align:top;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
  visibility: hidden;
  margin: 0;
  width: 0!important;
}
.gform_wrapper input[type=checkbox] + label, .gform_wrapper input[type=radio] + label { 
  font-size: 16px; 
}
input[type=checkbox] + label:hover, input[type=radio] + label:hover { cursor: pointer; }
input[type=checkbox] + label:before, input[type=radio] + label:before {
  font-family: "ETmodules";
  font-size: 36px;
  position: relative;
  top: 0.3em;
  margin-right: 0.2em;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
  display: -moz-inline;
  display: inline;
}
input[type=checkbox] + label:before { content: '\56'; }
input[type=checkbox] + label:hover:before { content: '\5a'; filter: alpha(opacity=20); opacity: 0.2; }
input[type=checkbox]:checked + label:before { content: '\5a'; }
input[type=checkbox]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }
input[type=radio] + label:before { content: '\5b'; }
input[type=radio] + label:hover:before { content: '\5c'; filter: alpha(opacity=20); opacity: 0.2; }
input[type=radio]:checked + label:before { content: '\5c'; }
input[type=radio]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }
.subhead h1 h2 h3 h4 h5 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
}
.whitelinks, .whitelinks a {
	color:#fff;
	text-decoration:none;
}
.whitelinks a:hover {
	color:#CCC;
}
.whitelinks hr {
	margin: 10px 0 16px 0;
}
.full-width {
	width: 100%;
}
/*************** Search styles ****************/
.button.fill.secondary, a.button.fill.secondary {
    background: #db0a29;
    border-color: #db0a29;
    color: #fff;
	background-image:url(//wou.edu/2/home/files/2018/02/icon_programs-white.png);
	background-repeat:no-repeat;
	padding-left:60px;
}
.results a.button {
    text-align: left;
    min-height: 55px;
    border-radius: 5px;
}
.button, a.button {
    background: transparent;
    border: solid 2px #db0a29;
    color: #db0a29;
    padding: 10px;
    margin: 0.5rem 0;
    display: block;
    width: 100%;
    font-weight: 200;
    font-size: 1.4rem;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 0;
    -webkit-transition: background 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
    -moz-transition: background 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
    -o-transition: background 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
    transition: background 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
}
/*.button, a.button a:hover {
	background-color:#333;
}
*/
.buttonlink{
	display: block;
    width: 100%;
    background: #db0a29;
    color: #fff;
    text-align: left;
    text-decoration: none;
	  -webkit-transition: background-color .5s ease-out;
	  -moz-transition: background-color .5s ease-out;
	  -o-transition: background-color .5s ease-out;
	  transition: background-color .5s ease-out;
}
.buttonlink a {
	text-decoration: none;
}
.buttonlink:hover{
	background:#b30f2f;
	color:#fff;
}
.buttonlink-red{
	display: block;
    width: 100%;
    background: #fff;
    color: #db0a29;
    text-align: left;
    text-decoration: none;
	  -webkit-transition: background-color .5s ease-out;
	  -moz-transition: background-color .5s ease-out;
	  -o-transition: background-color .5s ease-out;
	  transition: background-color .5s ease-out;
	border-bottom: solid 1px #e7e7e7;
}
.buttonlink-red a {
	text-decoration: none;
}
.buttonlink-red:hover{
	color:#db0a29;
	background-color: #e7e7e7;
}
/*#program-icon {	
	background-image:url(//wou.edu/2/home/files/2018/02/icon_programs-white.png);
	background-repeat:no-repeat;
}
#shield-icon {	
	background-image:url(//wou.edu/2/home/files/2018/02/icon_shield-1.png);
	background-repeat:no-repeat;
}
#directory-icon {	
	background-image:url(//wou.edu/2/home/files/2018/02/icon_danielle.png);
	background-repeat:no-repeat;
}
#office-icon {	
	background-image:url(//wou.edu/2/home/files/2018/02/icon_office.png);
	background-repeat:no-repeat;
}*/
#program-icon {	
	background-image:url(//wou.edu/images/icon-program-white.png);
	background-repeat:no-repeat;
}
#shield-icon {	
	background-image:url(//wou.edu/images/icon-shield-white.png);
	background-repeat:no-repeat;
}
#directory-icon {	
	background-image:url(//wou.edu/2/home/files/2018/02/icon_danielle.png);
	background-repeat:no-repeat;
}
#office-icon {	
	background-image:url(//wou.edu/images/icon-office-white.png);
	background-repeat:no-repeat;
}
#program-icon-red {	
	background-image:url(//wou.edu/images/icon-program-red.png);
	background-repeat:no-repeat;
}
#shield-icon-red {	
	background-image:url(//wou.edu/images/icon-shield-red.png);
	background-repeat:no-repeat;
}
#directory-icon-red {	
	background-image:url(//wou.edu/2/home/files/2018/02/icon_danielle.png);
	background-repeat:no-repeat;
}
#office-icon-red {	
	background-image:url(//wou.edu/images/icon-office-red.png);
	background-repeat:no-repeat;
}
.program {
	font-size:20px;
	color:#FFF;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	font-weight:normal;
	padding:15px 0 0 65px;
}
.building {
	font-size:20px;
	color:#FFF;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	padding:15px 0 15px 65px;
	min-height:77px;
}
.program-title {
	font-size:15px;
	color:#FFF;
	text-decoration:none;
	padding:0 0 15px 65px;
	font-weight:bold;
}
.program-red {
	font-size:20px;
	color:#333;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	font-weight:normal;
	padding:5px 0 0 65px;
}
.building-red {
	font-size:20px;
	color:#db0a29;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	padding:5px 0 15px 65px;
	min-height:57px;
}
.program-title-red {
	font-size:15px;
	color:#db0a29;
	text-decoration:none;
	padding:0 0 5px 65px;
	font-weight:bold;
}
/**************************** toggle custom 1 **************************/
.toggle_custom_1 {
border: none;
}

.toggle_custom_1.et_pb_toggle.et_pb_toggle h3, .toggle_custom_1.et_pb_toggle.et_pb_toggle h2, .toggle_custom_1.et_pb_toggle.et_pb_toggle h5 {
padding-left: 30px;
}

.toggle_custom_1 .et_pb_toggle_title:before {
right: 97% !important;
font-size: 40px;
content: "\45";
-webkit-transition: 0.3s;
transition: 0.3s;
}
.toggle_custom_1.et_pb_toggle_open .et_pb_toggle_title:before {
color: #db0a29;
-ms-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
transform: rotate(90deg);
}
/**************************** Sticky bar **************************/
#sticky .dataTables_filter {
	position:fixed;
	position:sticky;
	top:0;
	z-index:2;
}
.sticky-bar-content .filters {
width:75%;
margin:0 auto;
}
.sticky-bar-content .search-input, .sticky-bar-content .filters {
display:inline-block;
}
#sticky-bar {
top:0;
border-bottom:1px solid #333;
background:#e7e7e7;
}
#sticky-bar .sticky-bar-content {
text-align:center;
}
#sticky-bar, #sticky-search {
position:fixed;
left:0;
width:100%;
height:40px;
line-height:40px;
z-index:999;
text-align:center;
}
/************************** Mobile menu ****************************/
#top-header, #et-secondary-nav li ul {
	display: none;
}
.et_mobile_menu {
	padding: 0;
}
.et_mobile_menu li {
	padding: 0;
}
.et_mobile_menu li a {
	padding: 2.5% 5%;
	text-decoration: none;
}
.menu-bg {
	background-color: #e7e7e7;
}
/************************ Juicier Feed  *****************************/
.juicer-left ul {
	padding-bottom: 0!important;
	padding-left: 0!important;
}
.cost p {
	padding-bottom: 1em;
}
/*********************** Emergency notice banner ************************/

#emergency-title {
	display: inline-block;
	padding-top: 25px; 
	/*font-size: 45px;*/
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #db0a29;
}

#emergency h1 {
	text-align: center;
}

#emergency p {
	padding-top: 28px;
	padding-bottom: 0px;
	text-align: center;
}

#emergency-info-button {
	display: inline-block;
	position: relative;
	border: 2px solid;
	border-radius: 0;
	padding: .3em 1em;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #db0a29 !important;
	line-height: 1.7em;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	transition: all .2s;
}

#emergency-info-button:hover {
	background-color: #dbdbdb;
}

@media (max-width: 768px){
	.emergency-alert-icon {
		display: none;
	}
	#emergency p {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/*********************** Homepage search box ************************/

	.form-input {
	font-size: 1.5rem !important;
	height: 50px;
	padding: 0 16px;
	width: 600px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border: 1px solid #666666;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
	color: #333;
	font-weight: 300!important;
	font-style: normal;
}
.form-button {
	font-size: 1.5rem !important;
	height: 50px;
	padding: 0 16px;
	width: 120px;
	background-color: #db0a29;
	border: 1px solid #666;
	color: #fff;
	font-weight: 300;
	font-size: 1.6rem;
	height: 49px;
	margin: 0;
	padding: 0 8px;
	width: 90px;
	-webkit-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	-moz-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	-o-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
}
@media (max-width: 768px){
	.form-input {
	font-size: 1rem !important;
	height: 40px;
	padding: 0 16px;
	width: 350px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border: 1px solid #666666;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
	color: #333;
	font-weight: 300!important;
	font-style: normal;
}
.form-button {
	font-size: 1rem !important;
	height: 50px;
	padding: 0 16px;
	width: 120px;
	background-color: #db0a29;
	border: 1px solid #666;
	color: #fff;
	font-weight: 300;
	font-size: 1.6rem;
	height: 39px;
	margin: 0;
	padding: 0 8px;
	width: 90px;
	-webkit-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	-moz-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	-o-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
}
}
@media (max-width: 455px){
	.form-input {
	font-size: 1rem !important;
	height: 40px;
	padding: 0 16px;
	width: 275px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border: 1px solid #666666;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
	color: #333;
	font-weight: 300!important;
	font-style: normal;
}
.form-button {
	font-size: 1rem !important;
	height: 50px;
	padding: 0 16px;
	width: 90px;
	background-color: #db0a29;
	border: 1px solid #666;
	color: #fff;
	font-weight: 300;
	font-size: 1.6rem;
	height: 39px;
	margin: 0;
	padding: 0 8px;
	width: 90px;
	-webkit-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	-moz-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	-o-transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
	transition: background-color 500ms ease-in-out, border 500ms ease-in-out, color 500ms ease-in-out;
}
#top-menu li a, .et_search_form_container input {
	width:300px;
	background:#fff;
}
}
@media (max-width: 455px){
	.container.et_menu_container {
		width: 100% !important;
	}
}
#google_translate_element {
padding-bottom:10px;
}
h2 {font-weight:400;}
#search-box-center {
	border: 1px solid #666!important;
}
/********************** Grow on hover *******************************/
.grow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow:hover, .grow:focus, .grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.shrink {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.shrink:hover, .shrink:focus, .shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.lighten {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.lighten:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
/********************** Grow on hover *******************************/
.grow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow:hover, .grow:focus, .grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.shrink {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.shrink:hover, .shrink:focus, .shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.lighten {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.lighten:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
.image-zoom {      
  overflow:hidden;     
  max-width:300px;   
}
.image-zoom img {
  transition:all 0.5s; 
  -moz-transition:all 0.5s; 
  -webkit-transition:all 0.5s; 
}
  
.image-zoom img:hover{
  transform:scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform:scale(1.1);
}
/* Added by swartzer 2019-02-18 for lazy-loading test: */
.lazy-load {
    transition: opacity .15s;
    opacity: 0;
}
.lazy-load.is-loaded {
    opacity: 1;
}
